Debian Bug report logs - #706832
ITP: tryton-modules-sale-supply-drop-shipment -- Sale Supply Drop Shipment Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 12:45:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-sale-supply-drop-shipment/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706832; Package wnpp. (Sun, 05 May 2013 12:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 12:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-sale-supply-drop-shipment -- Sale Supply Drop Shipment Module for the Tryton Application Platform
Date: Sun, 5 May 2013 14:43:39 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-sale-supply-drop-shipment
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Sale Supply Drop Shipment
  Module) 
 Tryton is a high-level general purpose application platform written
 in Python and using PostgreSQL as database engine. It is the core base of a
 complete business solution.
 .
 This module provides the possibility to handle drop shipments, that are used
 when products are sent directly from the supplier to the customer without
 going through the warehouse.


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706832: 706956 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:42 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706832: 706831 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:42 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:18 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:18 GMT) Full text and rfc822 format available.

Message #14 received at 706832-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706832-close@bugs.debian.org
Subject: Bug#706832: fixed in tryton-modules-sale-supply-drop-shipment 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:12 +0000
Source: tryton-modules-sale-supply-drop-shipment
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-sale-supply-drop-shipment, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706832@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-sale-supply-drop-shipment package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:17:28 +0100
Source: tryton-modules-sale-supply-drop-shipment
Binary: tryton-modules-sale-supply-drop-shipment
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-sale-supply-drop-shipment - Tryton Application Platform (Sale Supply Drop Shipment Module)
Closes: 706832
Changes: 
 tryton-modules-sale-supply-drop-shipment (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-sale-supply-drop-shipment (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-sale-supply-drop-shipment (2.8.1-1) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
   * Merging upstream version 2.8.1.
 .
 tryton-modules-sale-supply-drop-shipment (2.8.0-1) experimental; urgency=low
 .
   * Initial packaging (Closes: #706832).
Checksums-Sha1: 
 8b1f14da674b8f8cc8b15939edc2877d227e0819 1976 tryton-modules-sale-supply-drop-shipment_3.0.0-2.dsc
 34186a0d30a962e86548c053a2fbd15ff45f8a52 25568 tryton-modules-sale-supply-drop-shipment_3.0.0.orig.tar.xz
 fdac6b2516444a39de275ae37b3490f5219ff3a5 9624 tryton-modules-sale-supply-drop-shipment_3.0.0-2.debian.tar.xz
 b4f688306d942b823d7caeb12846b063a0e8acc4 17150 tryton-modules-sale-supply-drop-shipment_3.0.0-2_all.deb
Checksums-Sha256: 
 2b942024ee8459e1ec8fac76bf7e27ea89a9a607fbe46dd1f50b991a793a27e5 1976 tryton-modules-sale-supply-drop-shipment_3.0.0-2.dsc
 279dc2b05db97604cc13a82a2f0791ad68c88d006a453818eded1ee53cd6e7a0 25568 tryton-modules-sale-supply-drop-shipment_3.0.0.orig.tar.xz
 17a6961cb272f732c129c77acea5c589d55bc2d8080ce357dae5c7ff7b27fd4d 9624 tryton-modules-sale-supply-drop-shipment_3.0.0-2.debian.tar.xz
 ce63341740a824cb303d57da983fa2244d98ad3f11103d09a4f13d29aeb19eb4 17150 tryton-modules-sale-supply-drop-shipment_3.0.0-2_all.deb
Files: 
 1b7adc49fc8864fecc525d58852e1847 1976 python optional tryton-modules-sale-supply-drop-shipment_3.0.0-2.dsc
 d86061a8d2b7696bc4d2d079b1d56b7a 25568 python optional tryton-modules-sale-supply-drop-shipment_3.0.0.orig.tar.xz
 98f2e67beb08880a4fd47cf34a1755be 9624 python optional tryton-modules-sale-supply-drop-shipment_3.0.0-2.debian.tar.xz
 68948539484b75d4565e20178158b7b2 17150 python optional tryton-modules-sale-supply-drop-shipment_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2sFAAoJEAOIHavrwpq5eTQH/197AgAVZ9YzcdnbT5yIELUc
LzzAaTwi3B1rSRneUimLls384suTQ9DmDyRKCgq7OXZ1oa2DTmlbfI21Fbjp96rL
ijUfuSBjc9OOAHIExZYe5bPlGygJthU05vv55h8/zGCt07Kamc8A7AxOepyeMi20
7gLV6F+zb/MZ0q+mW/6y3RBy+ZyeJfU3f9CaDz+2SMFDBOEyIcxbvH1Ef9W4Pwps
W1k3/n6GvmlufdPdFWmJVz1o5jWfUpvRRIbf/nQbmKb9n4BAqWgNIs4vKonTALER
8q5Cw45ghjZl+HsSj7SKxfrjUwCEQuBc5p2xZgM1yHwY0qvyIDjZ6AUrCR0n12o=
=AUru
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:30:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:42:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.